Bug 802008 - [abrt] kernel: WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/drivers/net/wireless/iwlegacy/common.c:3271 il_tx_cmd_complete+0x2b9/0x300 [iwlegacy]()
[abrt] kernel: WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wirel...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:0db75f8eb54c6683bfe9922471b...
:
: 801502 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-10 03:27 EST by bartek.dawid1
Modified: 2012-04-28 14:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-28 14:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bartek.dawid1 2012-03-10 03:27:26 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.9-1.fc16.i686 root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 KEYTABLE=pl2 LANG=en_US.UTF-8
event_log:      2012-03-10-09:21:41> Smolt profile successfully saved
kernel:         3.2.fc16/compat-wireless-3.3-rc1-2/drivers/net/wireless/iwlegacy/common.c:3271 il_tx_cmd_complete+0x2b9/0x300 [iwlegacy](
reason:         WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/drivers/net/wireless/iwlegacy/common.c:3271 il_tx_cmd_complete+0x2b9/0x300 [iwlegacy]()
time:           pią, 9 mar 2012, 10:22:26

backtrace:
:WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/drivers/net/wireless/iwlegacy/common.c:3271 il_tx_cmd_complete+0x2b9/0x300 [iwlegacy]()
:Hardware name: AMILO Pi 2550
:wrong command queue 0 (should be 4), sequence 0x0 readp=79 writep=79
:Modules linked in: ppdev parport_pc lp parport fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i 8021q garp stp llc libcxgbi cxgb3 mdio ib_iser fcoe rdma_cm ib_cm iw_cm ib_sa libfcoe libfc scsi_transport_fc ib_mad scsi_tgt ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder rc_rc6_mce snd_hda_codec_realtek snd_hda_codec_si3054 arc4 snd_hda_intel ir_rc5_decoder snd_hda_codec snd_hwdep snd_seq snd_seq_device ite_cir ir_nec_decoder rc_core joydev snd_pcm microcode iwl3945 i2c_i801 serio_raw iTCO_wdt iTCO_vendor_support iwlegacy mac80211 r8169 mii cfg80211 snd_timer snd soundcore rfkill snd_page_alloc uinput binfmt_misc wmi video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 0, comm: swapper/1 Not tainted 3.2.9-1.fc16.i686 #1
:Call Trace:
: [<c044f182>] warn_slowpath_common+0x72/0xa0
: [<f7e59bf9>] ? il_tx_cmd_complete+0x2b9/0x300 [iwlegacy]
: [<f7e59bf9>] ? il_tx_cmd_complete+0x2b9/0x300 [iwlegacy]
: [<c044f253>] warn_slowpath_fmt+0x33/0x40
: [<f7e59bf9>] il_tx_cmd_complete+0x2b9/0x300 [iwlegacy]
: [<c040871d>] ? nommu_map_page+0x3d/0x70
: [<f8199226>] il3945_irq_tasklet+0x1f6/0x640 [iwl3945]
: [<c0455c80>] ? __tasklet_hi_schedule_first+0x80/0x80
: [<c04557a3>] tasklet_action+0x63/0x110
: [<c0455c80>] ? __tasklet_hi_schedule_first+0x80/0x80
: [<c0455d11>] __do_softirq+0x91/0x1c0
: [<c0455c80>] ? __tasklet_hi_schedule_first+0x80/0x80
: <IRQ>  [<c045606e>] ? irq_exit+0x7e/0xa0
: [<c0404e1b>] ? do_IRQ+0x4b/0xc0
: [<c047115f>] ? __hrtimer_start_range_ns+0x15f/0x4a0
: [<c09295b0>] ? common_interrupt+0x30/0x38
: [<c047007b>] ? run_posix_cpu_timers+0x71b/0x770
: [<c047e796>] ? tick_nohz_restart_sched_tick+0x176/0x1a0
: [<c04023cb>] ? cpu_idle+0xbb/0xe0
: [<c091276b>] ? start_secondary+0x26b/0x270
: [<c091276b>] ? start_secondary+0x26b/0x270

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 175c00b1-7503-433f-9957-b39d3b010a42
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: i686
:BogoMIPS: 4189.06
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2101
:Pamięć systemu: 3024
:Przestrzeń wymiany systemu: 5087
:Producent: FUJITSU SIEMENS
:System: AMILO Pi 2550 
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.2.9-1.fc16.i686
:SELinux jest włączony: 0
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10290:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:16930:32902:4097) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(32902:10307:5940:4359) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:5940:4359) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:5940:4359) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10261:5940:4359) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4098:38089:5940:4359) pci, radeon, VIDEO, Mobility Radeon HD 2400
:(32902:10315:5940:4359) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10281:5940:4359) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10289:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10302:5940:4359) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:9288:5940:4359) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:33078:5940:4359) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10288:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10752:5940:4359) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:5940:4359) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10320:5940:4359) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:5940:4359) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:5940:4359) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092026 11780468 11649436 3276800 3151031 3151031
:/dev/sda2 /boot ext4 1024 1024 508745 435378 409778 128016 127745 127745
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63528600 60508975 57328841 15900672 15892726 15892726
:
Comment 1 Stanislaw Gruszka 2012-03-13 02:45:24 EDT
*** Bug 801502 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2012-03-22 12:48:39 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 12:53:04 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-03-22 13:03:41 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.